PHP 手冊
前一頁 |  | 下一頁

# zip_entry_name

(PHP 4 >= 4.1.0)

zip_entry_name -- Retrieve the name of a directory entry

## Description

string zip_entry_name ( resource zip_entry )

Returns the name of the specified directory entry.

## Parameters

zip_entry

  A directory entry returned by zip_read().

## Return Values

The name of the directory entry.

## 參考

zip_open()
zip_read()

前一頁 | 內容 | 下一頁
zip_entry_filesize | 上一層 | zip_entry_open